Skip Menu |
 

This queue is for tickets about the Class-DBI-DDL CPAN distribution.

Report information
The Basics
Id: 41699
Status: new
Priority: 0/
Queue: Class-DBI-DDL

People
Owner: Nobody in particular
Requestors: SREZIC [...] cpan.org
Cc:
AdminCc:

Bug Information
Severity: (no value)
Broken in: 1.02
Fixed in: (no value)



Subject: Wrong perl prerequisite specification
Download (untitled) / with headers
text/plain 190b
The perl version specification in Build.PL is wrong. It is 'perl' => '5.8', but should really be 'perl' => '5.8.0', or alternatively 'perl' => '5.008', Regards, Slaven


This service is sponsored and maintained by Best Practical Solutions and runs on Perl.org infrastructure.

Please report any issues with rt.cpan.org to rt-cpan-admin@bestpractical.com.